{
  "navigationBarTitleText": "万载三中",
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "usingComponents": {
    "uv-qrcode": "../../uni_modules/uv-qrcode/components/uv-qrcode/uv-qrcode",
    "no-data": "../../components/noData"
  }
}